Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 08:16:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,
To whom it may concern, i ordered some goods for my baby on 25 may2021 for home delivery. I have to say that the date provided by you for the supply of the goods assigned to you by me has passed, in fact, its been a month late now and the goods are still not supplied. I called your customer service as well as your corior company but nobody bothered to take any action.. I want you to supply my order as soon as within two days so that I can satisfy my customer demand. It is very unprofessional behavior from your side. Please take notice and delivered my stuff as soon as possible.

Order by Fahad Maqsood
Phone number 0505450715
Order number 9655232565 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2621445